AI_Grass_Dirt=0x17845
AI_Grass=0x1C8BB
AI_Grass_02=0x48B50
AI_Grass_Cobbles=0x175FD
AI_Grass_Rocky=0x9DAC4
;Sand=0x9DA24
;Sand_02=0x4F9E3
WG_Scrub Plain=0x9C719
AC_darkstone01=0x35FC6
AC_darkstone_grass=0x27363
Scrub Plain=0x9C71D
GL_Dirt_Grass_01=0x2506D
GL_Dirt_Grass_02=0x1C7B7
GL_Grass_01=0xE7824
GL_Grass_02=0x48B51
GL_Grass_03=0x9C6F7
GL_Grass_03=0x8C27E
GL_Grass_05=0x1C8BA
GL_Grass_05=0x1C8BA
lavacrust01.tga=0x33479
lavacrust02.tga=0x9BE19
MA_lava=0x15711
MA_lava02=0x68762
MA_lava03=0x2C9E5
MA_lava04=0x2749E
MA_lava05=0x2CC9A
MA_lava06=0x2749F
Tx_BM_grass_01.dds=0x17843
Tx_BM_grass_02.dds=0xB9EE0
Tx_BM_grass_03.dds=0xC853B
Tx_BM_grass_dirt_01.dds=0x17845
Tx_BM_grass_snow_01.dds=0x48B54
Tx_BM_grass_snow_02.dds=0xCF4C
Tx_BM_grass_snow_02a.dds=0x48B53
Tx_BM_snow_03.dds=0x34808
Tx_BM_rock_snow_01.dds=0x9C51A
Tx_BM_snow_rock_01.dds=0x349BE

